@charset "utf-8";
.cft:after {
  content: "";
  display: block;
  clear: both;
}
.oh {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.oh2 {
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3 !important;
  -webkit-box-orient: vertical !important;
  display: -webkit-box !important;
  white-space: normal !important;
}
.ts {
  transition: all 0.3s ease 0s;
}
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-size: 100%;
}
html,
body {
  font-size: 14px;
  font-family: "微软雅黑", "宋体";
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
button {
  cursor: pointer;
}
ul,
li,
dl,
dt,
dd,
ol {
  list-style: none;
}
.clear,
.cr {
  display: block;
  clear: both;
  height: 0;
}
.clear-after:after,
.container:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
}
.img-w {
  display: block;
  width: 100%;
  height: auto;
}
.img-h {
  display: block;
  height: 100%;
  width: auto;
}
.img-wh {
  display: block;
  width: 100%;
  height: 100%;
}
.text {
  display: block;
}
.pull-left,
.lft {
  float: left;
}
.pull-right,
.rt {
  float: right;
}
.btm-bd {
  border-bottom: 1px solid #ddd;
}
.btm-dashed-bd {
  border-bottom: 1px dashed #ddd;
}
.btm-bd {
  border-bottom: 1px solid #ddd;
}
.icon {
  background-repeat: no-repeat;
  display: inline-block;
}
.bg-white {
  background-color: white;
}
.bg-primary {
  background-color: #0080ff;
}
.bg-warn {
  background-color: #fd7e14;
}
.bg-success {
  background-color: #087990;
}
.link {
  color: #0080ff;
}
.full-container {
  display: block;
  width: 100%;
  max-width: 1920px;
  margin: 0 auto;
}
.container {
  width: 1330px;
  margin: 0 auto;
  padding-left: 5px;
  padding-right: 5px;
  position: relative;
}
.container:after {
  display: block;
  content: "";
  clear: both;
}
/**
 * 定义循环方法
 * @index--传入的循环起始值
 * @len--循环的最大值  也可使用常量  eg:(@index<4)
 */
/*@media screen and (min-width:1330px){
    .grid(@index) when(@index<25){

        .span-@{index}{
            display:block;
            width:@width*@index + @dist*2*@index - @dist*2;float:left;
            margin:0 @dist;
        }

        //递归调用 达到循环目的
        .grid(@index+1);
    }

    // 调用循环
    .grid(1);
}*/
.span-1 {
  display: block;
  width: 45px;
  float: left;
  margin: 0 5px;
}
.span-2 {
  display: block;
  width: 100px;
  float: left;
  margin: 0 5px;
}
.span-3 {
  display: block;
  width: 155px;
  float: left;
  margin: 0 5px;
}
.span-4 {
  display: block;
  width: 210px;
  float: left;
  margin: 0 5px;
}
.span-5 {
  display: block;
  width: 265px;
  float: left;
  margin: 0 5px;
}
.span-6 {
  display: block;
  width: 320px;
  float: left;
  margin: 0 5px;
}
.span-7 {
  display: block;
  width: 375px;
  float: left;
  margin: 0 5px;
}
.span-8 {
  display: block;
  width: 430px;
  float: left;
  margin: 0 5px;
}
.span-9 {
  display: block;
  width: 485px;
  float: left;
  margin: 0 5px;
}
.span-10 {
  display: block;
  width: 540px;
  float: left;
  margin: 0 5px;
}
.span-11 {
  display: block;
  width: 595px;
  float: left;
  margin: 0 5px;
}
.span-12 {
  display: block;
  width: 650px;
  float: left;
  margin: 0 5px;
}
.span-13 {
  display: block;
  width: 705px;
  float: left;
  margin: 0 5px;
}
.span-14 {
  display: block;
  width: 760px;
  float: left;
  margin: 0 5px;
}
.span-15 {
  display: block;
  width: 815px;
  float: left;
  margin: 0 5px;
}
.span-16 {
  display: block;
  width: 870px;
  float: left;
  margin: 0 5px;
}
.span-17 {
  display: block;
  width: 925px;
  float: left;
  margin: 0 5px;
}
.span-18 {
  display: block;
  width: 980px;
  float: left;
  margin: 0 5px;
}
.span-19 {
  display: block;
  width: 1035px;
  float: left;
  margin: 0 5px;
}
.span-20 {
  display: block;
  width: 1090px;
  float: left;
  margin: 0 5px;
}
.span-21 {
  display: block;
  width: 1145px;
  float: left;
  margin: 0 5px;
}
.span-22 {
  display: block;
  width: 1200px;
  float: left;
  margin: 0 5px;
}
.span-23 {
  display: block;
  width: 1255px;
  float: left;
  margin: 0 5px;
}
.span-24 {
  display: block;
  width: 1310px;
  float: left;
  margin: 0 5px;
}
/*

@width-lg: 60px;
@media screen and (min-width:1690px){
    .container{
	    width: (@dist*2 + @width-lg)*24 + @dist*2;
    }
    .grid(@index) when(@index<25){
 	
        .span-lg-@{index}{
            display:block;
            width:@width-lg*@index + @dist*2*@index - @dist*2;float:left;
            margin:0 @dist;

        }

        //递归调用 达到循环目的
        .grid(@index+1);
    }

    // 调用循环
    .grid(1);
}
*/
.mt0 {
  margin-top: 0px !important;
}
.mb0 {
  margin-bottom: 0px !important;
}
.pd00 {
  padding: 0px 0px;
}
.m00 {
  margin: 0px 0px;
}
.pd01 {
  padding: 0px 5px;
}
.m01 {
  margin: 0px 5px;
}
.pd02 {
  padding: 0px 10px;
}
.m02 {
  margin: 0px 10px;
}
.pd03 {
  padding: 0px 15px;
}
.m03 {
  margin: 0px 15px;
}
.pd04 {
  padding: 0px 20px;
}
.m04 {
  margin: 0px 20px;
}
.pd05 {
  padding: 0px 25px;
}
.m05 {
  margin: 0px 25px;
}
.pd06 {
  padding: 0px 30px;
}
.m06 {
  margin: 0px 30px;
}
.pd07 {
  padding: 0px 35px;
}
.m07 {
  margin: 0px 35px;
}
.pd08 {
  padding: 0px 40px;
}
.m08 {
  margin: 0px 40px;
}
.pd09 {
  padding: 0px 45px;
}
.m09 {
  margin: 0px 45px;
}
.pd010 {
  padding: 0px 50px;
}
.m010 {
  margin: 0px 50px;
}
.pd011 {
  padding: 0px 55px;
}
.m011 {
  margin: 0px 55px;
}
.pd012 {
  padding: 0px 60px;
}
.m012 {
  margin: 0px 60px;
}
.mt1 {
  margin-top: 5px !important;
}
.mb1 {
  margin-bottom: 5px !important;
}
.pd10 {
  padding: 5px 0px;
}
.m10 {
  margin: 5px 0px;
}
.pd11 {
  padding: 5px 5px;
}
.m11 {
  margin: 5px 5px;
}
.pd12 {
  padding: 5px 10px;
}
.m12 {
  margin: 5px 10px;
}
.pd13 {
  padding: 5px 15px;
}
.m13 {
  margin: 5px 15px;
}
.pd14 {
  padding: 5px 20px;
}
.m14 {
  margin: 5px 20px;
}
.pd15 {
  padding: 5px 25px;
}
.m15 {
  margin: 5px 25px;
}
.pd16 {
  padding: 5px 30px;
}
.m16 {
  margin: 5px 30px;
}
.pd17 {
  padding: 5px 35px;
}
.m17 {
  margin: 5px 35px;
}
.pd18 {
  padding: 5px 40px;
}
.m18 {
  margin: 5px 40px;
}
.pd19 {
  padding: 5px 45px;
}
.m19 {
  margin: 5px 45px;
}
.pd110 {
  padding: 5px 50px;
}
.m110 {
  margin: 5px 50px;
}
.pd111 {
  padding: 5px 55px;
}
.m111 {
  margin: 5px 55px;
}
.pd112 {
  padding: 5px 60px;
}
.m112 {
  margin: 5px 60px;
}
.mt2 {
  margin-top: 10px !important;
}
.mb2 {
  margin-bottom: 10px !important;
}
.pd20 {
  padding: 10px 0px;
}
.m20 {
  margin: 10px 0px;
}
.pd21 {
  padding: 10px 5px;
}
.m21 {
  margin: 10px 5px;
}
.pd22 {
  padding: 10px 10px;
}
.m22 {
  margin: 10px 10px;
}
.pd23 {
  padding: 10px 15px;
}
.m23 {
  margin: 10px 15px;
}
.pd24 {
  padding: 10px 20px;
}
.m24 {
  margin: 10px 20px;
}
.pd25 {
  padding: 10px 25px;
}
.m25 {
  margin: 10px 25px;
}
.pd26 {
  padding: 10px 30px;
}
.m26 {
  margin: 10px 30px;
}
.pd27 {
  padding: 10px 35px;
}
.m27 {
  margin: 10px 35px;
}
.pd28 {
  padding: 10px 40px;
}
.m28 {
  margin: 10px 40px;
}
.pd29 {
  padding: 10px 45px;
}
.m29 {
  margin: 10px 45px;
}
.pd210 {
  padding: 10px 50px;
}
.m210 {
  margin: 10px 50px;
}
.pd211 {
  padding: 10px 55px;
}
.m211 {
  margin: 10px 55px;
}
.pd212 {
  padding: 10px 60px;
}
.m212 {
  margin: 10px 60px;
}
.mt3 {
  margin-top: 15px !important;
}
.mb3 {
  margin-bottom: 15px !important;
}
.pd30 {
  padding: 15px 0px;
}
.m30 {
  margin: 15px 0px;
}
.pd31 {
  padding: 15px 5px;
}
.m31 {
  margin: 15px 5px;
}
.pd32 {
  padding: 15px 10px;
}
.m32 {
  margin: 15px 10px;
}
.pd33 {
  padding: 15px 15px;
}
.m33 {
  margin: 15px 15px;
}
.pd34 {
  padding: 15px 20px;
}
.m34 {
  margin: 15px 20px;
}
.pd35 {
  padding: 15px 25px;
}
.m35 {
  margin: 15px 25px;
}
.pd36 {
  padding: 15px 30px;
}
.m36 {
  margin: 15px 30px;
}
.pd37 {
  padding: 15px 35px;
}
.m37 {
  margin: 15px 35px;
}
.pd38 {
  padding: 15px 40px;
}
.m38 {
  margin: 15px 40px;
}
.pd39 {
  padding: 15px 45px;
}
.m39 {
  margin: 15px 45px;
}
.pd310 {
  padding: 15px 50px;
}
.m310 {
  margin: 15px 50px;
}
.pd311 {
  padding: 15px 55px;
}
.m311 {
  margin: 15px 55px;
}
.pd312 {
  padding: 15px 60px;
}
.m312 {
  margin: 15px 60px;
}
.mt4 {
  margin-top: 20px !important;
}
.mb4 {
  margin-bottom: 20px !important;
}
.pd40 {
  padding: 20px 0px;
}
.m40 {
  margin: 20px 0px;
}
.pd41 {
  padding: 20px 5px;
}
.m41 {
  margin: 20px 5px;
}
.pd42 {
  padding: 20px 10px;
}
.m42 {
  margin: 20px 10px;
}
.pd43 {
  padding: 20px 15px;
}
.m43 {
  margin: 20px 15px;
}
.pd44 {
  padding: 20px 20px;
}
.m44 {
  margin: 20px 20px;
}
.pd45 {
  padding: 20px 25px;
}
.m45 {
  margin: 20px 25px;
}
.pd46 {
  padding: 20px 30px;
}
.m46 {
  margin: 20px 30px;
}
.pd47 {
  padding: 20px 35px;
}
.m47 {
  margin: 20px 35px;
}
.pd48 {
  padding: 20px 40px;
}
.m48 {
  margin: 20px 40px;
}
.pd49 {
  padding: 20px 45px;
}
.m49 {
  margin: 20px 45px;
}
.pd410 {
  padding: 20px 50px;
}
.m410 {
  margin: 20px 50px;
}
.pd411 {
  padding: 20px 55px;
}
.m411 {
  margin: 20px 55px;
}
.pd412 {
  padding: 20px 60px;
}
.m412 {
  margin: 20px 60px;
}
.mt5 {
  margin-top: 25px !important;
}
.mb5 {
  margin-bottom: 25px !important;
}
.pd50 {
  padding: 25px 0px;
}
.m50 {
  margin: 25px 0px;
}
.pd51 {
  padding: 25px 5px;
}
.m51 {
  margin: 25px 5px;
}
.pd52 {
  padding: 25px 10px;
}
.m52 {
  margin: 25px 10px;
}
.pd53 {
  padding: 25px 15px;
}
.m53 {
  margin: 25px 15px;
}
.pd54 {
  padding: 25px 20px;
}
.m54 {
  margin: 25px 20px;
}
.pd55 {
  padding: 25px 25px;
}
.m55 {
  margin: 25px 25px;
}
.pd56 {
  padding: 25px 30px;
}
.m56 {
  margin: 25px 30px;
}
.pd57 {
  padding: 25px 35px;
}
.m57 {
  margin: 25px 35px;
}
.pd58 {
  padding: 25px 40px;
}
.m58 {
  margin: 25px 40px;
}
.pd59 {
  padding: 25px 45px;
}
.m59 {
  margin: 25px 45px;
}
.pd510 {
  padding: 25px 50px;
}
.m510 {
  margin: 25px 50px;
}
.pd511 {
  padding: 25px 55px;
}
.m511 {
  margin: 25px 55px;
}
.pd512 {
  padding: 25px 60px;
}
.m512 {
  margin: 25px 60px;
}
.mt6 {
  margin-top: 30px !important;
}
.mb6 {
  margin-bottom: 30px !important;
}
.pd60 {
  padding: 30px 0px;
}
.m60 {
  margin: 30px 0px;
}
.pd61 {
  padding: 30px 5px;
}
.m61 {
  margin: 30px 5px;
}
.pd62 {
  padding: 30px 10px;
}
.m62 {
  margin: 30px 10px;
}
.pd63 {
  padding: 30px 15px;
}
.m63 {
  margin: 30px 15px;
}
.pd64 {
  padding: 30px 20px;
}
.m64 {
  margin: 30px 20px;
}
.pd65 {
  padding: 30px 25px;
}
.m65 {
  margin: 30px 25px;
}
.pd66 {
  padding: 30px 30px;
}
.m66 {
  margin: 30px 30px;
}
.pd67 {
  padding: 30px 35px;
}
.m67 {
  margin: 30px 35px;
}
.pd68 {
  padding: 30px 40px;
}
.m68 {
  margin: 30px 40px;
}
.pd69 {
  padding: 30px 45px;
}
.m69 {
  margin: 30px 45px;
}
.pd610 {
  padding: 30px 50px;
}
.m610 {
  margin: 30px 50px;
}
.pd611 {
  padding: 30px 55px;
}
.m611 {
  margin: 30px 55px;
}
.pd612 {
  padding: 30px 60px;
}
.m612 {
  margin: 30px 60px;
}
.mt7 {
  margin-top: 35px !important;
}
.mb7 {
  margin-bottom: 35px !important;
}
.pd70 {
  padding: 35px 0px;
}
.m70 {
  margin: 35px 0px;
}
.pd71 {
  padding: 35px 5px;
}
.m71 {
  margin: 35px 5px;
}
.pd72 {
  padding: 35px 10px;
}
.m72 {
  margin: 35px 10px;
}
.pd73 {
  padding: 35px 15px;
}
.m73 {
  margin: 35px 15px;
}
.pd74 {
  padding: 35px 20px;
}
.m74 {
  margin: 35px 20px;
}
.pd75 {
  padding: 35px 25px;
}
.m75 {
  margin: 35px 25px;
}
.pd76 {
  padding: 35px 30px;
}
.m76 {
  margin: 35px 30px;
}
.pd77 {
  padding: 35px 35px;
}
.m77 {
  margin: 35px 35px;
}
.pd78 {
  padding: 35px 40px;
}
.m78 {
  margin: 35px 40px;
}
.pd79 {
  padding: 35px 45px;
}
.m79 {
  margin: 35px 45px;
}
.pd710 {
  padding: 35px 50px;
}
.m710 {
  margin: 35px 50px;
}
.pd711 {
  padding: 35px 55px;
}
.m711 {
  margin: 35px 55px;
}
.pd712 {
  padding: 35px 60px;
}
.m712 {
  margin: 35px 60px;
}
.mt8 {
  margin-top: 40px !important;
}
.mb8 {
  margin-bottom: 40px !important;
}
.pd80 {
  padding: 40px 0px;
}
.m80 {
  margin: 40px 0px;
}
.pd81 {
  padding: 40px 5px;
}
.m81 {
  margin: 40px 5px;
}
.pd82 {
  padding: 40px 10px;
}
.m82 {
  margin: 40px 10px;
}
.pd83 {
  padding: 40px 15px;
}
.m83 {
  margin: 40px 15px;
}
.pd84 {
  padding: 40px 20px;
}
.m84 {
  margin: 40px 20px;
}
.pd85 {
  padding: 40px 25px;
}
.m85 {
  margin: 40px 25px;
}
.pd86 {
  padding: 40px 30px;
}
.m86 {
  margin: 40px 30px;
}
.pd87 {
  padding: 40px 35px;
}
.m87 {
  margin: 40px 35px;
}
.pd88 {
  padding: 40px 40px;
}
.m88 {
  margin: 40px 40px;
}
.pd89 {
  padding: 40px 45px;
}
.m89 {
  margin: 40px 45px;
}
.pd810 {
  padding: 40px 50px;
}
.m810 {
  margin: 40px 50px;
}
.pd811 {
  padding: 40px 55px;
}
.m811 {
  margin: 40px 55px;
}
.pd812 {
  padding: 40px 60px;
}
.m812 {
  margin: 40px 60px;
}
.mt9 {
  margin-top: 45px !important;
}
.mb9 {
  margin-bottom: 45px !important;
}
.pd90 {
  padding: 45px 0px;
}
.m90 {
  margin: 45px 0px;
}
.pd91 {
  padding: 45px 5px;
}
.m91 {
  margin: 45px 5px;
}
.pd92 {
  padding: 45px 10px;
}
.m92 {
  margin: 45px 10px;
}
.pd93 {
  padding: 45px 15px;
}
.m93 {
  margin: 45px 15px;
}
.pd94 {
  padding: 45px 20px;
}
.m94 {
  margin: 45px 20px;
}
.pd95 {
  padding: 45px 25px;
}
.m95 {
  margin: 45px 25px;
}
.pd96 {
  padding: 45px 30px;
}
.m96 {
  margin: 45px 30px;
}
.pd97 {
  padding: 45px 35px;
}
.m97 {
  margin: 45px 35px;
}
.pd98 {
  padding: 45px 40px;
}
.m98 {
  margin: 45px 40px;
}
.pd99 {
  padding: 45px 45px;
}
.m99 {
  margin: 45px 45px;
}
.pd910 {
  padding: 45px 50px;
}
.m910 {
  margin: 45px 50px;
}
.pd911 {
  padding: 45px 55px;
}
.m911 {
  margin: 45px 55px;
}
.pd912 {
  padding: 45px 60px;
}
.m912 {
  margin: 45px 60px;
}
.mt10 {
  margin-top: 50px !important;
}
.mb10 {
  margin-bottom: 50px !important;
}
.pd100 {
  padding: 50px 0px;
}
.m100 {
  margin: 50px 0px;
}
.pd101 {
  padding: 50px 5px;
}
.m101 {
  margin: 50px 5px;
}
.pd102 {
  padding: 50px 10px;
}
.m102 {
  margin: 50px 10px;
}
.pd103 {
  padding: 50px 15px;
}
.m103 {
  margin: 50px 15px;
}
.pd104 {
  padding: 50px 20px;
}
.m104 {
  margin: 50px 20px;
}
.pd105 {
  padding: 50px 25px;
}
.m105 {
  margin: 50px 25px;
}
.pd106 {
  padding: 50px 30px;
}
.m106 {
  margin: 50px 30px;
}
.pd107 {
  padding: 50px 35px;
}
.m107 {
  margin: 50px 35px;
}
.pd108 {
  padding: 50px 40px;
}
.m108 {
  margin: 50px 40px;
}
.pd109 {
  padding: 50px 45px;
}
.m109 {
  margin: 50px 45px;
}
.pd1010 {
  padding: 50px 50px;
}
.m1010 {
  margin: 50px 50px;
}
.pd1011 {
  padding: 50px 55px;
}
.m1011 {
  margin: 50px 55px;
}
.pd1012 {
  padding: 50px 60px;
}
.m1012 {
  margin: 50px 60px;
}
.mt11 {
  margin-top: 55px !important;
}
.mb11 {
  margin-bottom: 55px !important;
}
.pd110 {
  padding: 55px 0px;
}
.m110 {
  margin: 55px 0px;
}
.pd111 {
  padding: 55px 5px;
}
.m111 {
  margin: 55px 5px;
}
.pd112 {
  padding: 55px 10px;
}
.m112 {
  margin: 55px 10px;
}
.pd113 {
  padding: 55px 15px;
}
.m113 {
  margin: 55px 15px;
}
.pd114 {
  padding: 55px 20px;
}
.m114 {
  margin: 55px 20px;
}
.pd115 {
  padding: 55px 25px;
}
.m115 {
  margin: 55px 25px;
}
.pd116 {
  padding: 55px 30px;
}
.m116 {
  margin: 55px 30px;
}
.pd117 {
  padding: 55px 35px;
}
.m117 {
  margin: 55px 35px;
}
.pd118 {
  padding: 55px 40px;
}
.m118 {
  margin: 55px 40px;
}
.pd119 {
  padding: 55px 45px;
}
.m119 {
  margin: 55px 45px;
}
.pd1110 {
  padding: 55px 50px;
}
.m1110 {
  margin: 55px 50px;
}
.pd1111 {
  padding: 55px 55px;
}
.m1111 {
  margin: 55px 55px;
}
.pd1112 {
  padding: 55px 60px;
}
.m1112 {
  margin: 55px 60px;
}
.mt12 {
  margin-top: 60px !important;
}
.mb12 {
  margin-bottom: 60px !important;
}
.pd120 {
  padding: 60px 0px;
}
.m120 {
  margin: 60px 0px;
}
.pd121 {
  padding: 60px 5px;
}
.m121 {
  margin: 60px 5px;
}
.pd122 {
  padding: 60px 10px;
}
.m122 {
  margin: 60px 10px;
}
.pd123 {
  padding: 60px 15px;
}
.m123 {
  margin: 60px 15px;
}
.pd124 {
  padding: 60px 20px;
}
.m124 {
  margin: 60px 20px;
}
.pd125 {
  padding: 60px 25px;
}
.m125 {
  margin: 60px 25px;
}
.pd126 {
  padding: 60px 30px;
}
.m126 {
  margin: 60px 30px;
}
.pd127 {
  padding: 60px 35px;
}
.m127 {
  margin: 60px 35px;
}
.pd128 {
  padding: 60px 40px;
}
.m128 {
  margin: 60px 40px;
}
.pd129 {
  padding: 60px 45px;
}
.m129 {
  margin: 60px 45px;
}
.pd1210 {
  padding: 60px 50px;
}
.m1210 {
  margin: 60px 50px;
}
.pd1211 {
  padding: 60px 55px;
}
.m1211 {
  margin: 60px 55px;
}
.pd1212 {
  padding: 60px 60px;
}
.m1212 {
  margin: 60px 60px;
}
.dvd1 {
  width: 100% !important;
  float: left;
  display: block;
}
.dvd2 {
  width: 50% !important;
  float: left;
  display: block;
}
.dvd3 {
  width: 33.33333333% !important;
  float: left;
  display: block;
}
.dvd4 {
  width: 25% !important;
  float: left;
  display: block;
}
.dvd5 {
  width: 20% !important;
  float: left;
  display: block;
}
.dvd6 {
  width: 16.66666667% !important;
  float: left;
  display: block;
}
.dvd7 {
  width: 14.28571429% !important;
  float: left;
  display: block;
}
.dvd8 {
  width: 12.5% !important;
  float: left;
  display: block;
}
.dvd9 {
  width: 11.11111111% !important;
  float: left;
  display: block;
}
.dvd10 {
  width: 10% !important;
  float: left;
  display: block;
}
.dvd5m {
  display: block;
  float: left;
  width: calc(10%);
  margin: 0 5px;
}
.wp1 {
  width: 10%;
  display: block;
  float: left;
}
.wpl1 {
  margin-left: 10%;
}
.wp2 {
  width: 20%;
  display: block;
  float: left;
}
.wpl2 {
  margin-left: 20%;
}
.wp3 {
  width: 30%;
  display: block;
  float: left;
}
.wpl3 {
  margin-left: 30%;
}
.wp4 {
  width: 40%;
  display: block;
  float: left;
}
.wpl4 {
  margin-left: 40%;
}
.wp5 {
  width: 50%;
  display: block;
  float: left;
}
.wpl5 {
  margin-left: 50%;
}
.wp6 {
  width: 60%;
  display: block;
  float: left;
}
.wpl6 {
  margin-left: 60%;
}
.wp7 {
  width: 70%;
  display: block;
  float: left;
}
.wpl7 {
  margin-left: 70%;
}
.wp8 {
  width: 80%;
  display: block;
  float: left;
}
.wpl8 {
  margin-left: 80%;
}
.wp9 {
  width: 90%;
  display: block;
  float: left;
}
.wpl9 {
  margin-left: 90%;
}
.wp10 {
  width: 100%;
  display: block;
  float: left;
}
.wpl10 {
  margin-left: 100%;
}
.w1 {
  width: 10px !important;
}
.w2 {
  width: 20px !important;
}
.w3 {
  width: 30px !important;
}
.w4 {
  width: 40px !important;
}
.w5 {
  width: 50px !important;
}
.w6 {
  width: 60px !important;
}
.w7 {
  width: 70px !important;
}
.w8 {
  width: 80px !important;
}
.w9 {
  width: 90px !important;
}
.w10 {
  width: 100px !important;
}
.w11 {
  width: 110px !important;
}
.w12 {
  width: 120px !important;
}
.w13 {
  width: 130px !important;
}
.w14 {
  width: 140px !important;
}
.w15 {
  width: 150px !important;
}
.w16 {
  width: 160px !important;
}
.w17 {
  width: 170px !important;
}
.w18 {
  width: 180px !important;
}
.w19 {
  width: 190px !important;
}
.w20 {
  width: 200px !important;
}
.w21 {
  width: 210px !important;
}
.w22 {
  width: 220px !important;
}
.w23 {
  width: 230px !important;
}
.w24 {
  width: 240px !important;
}
.w25 {
  width: 250px !important;
}
.w26 {
  width: 260px !important;
}
.w27 {
  width: 270px !important;
}
.w28 {
  width: 280px !important;
}
.w29 {
  width: 290px !important;
}
.w30 {
  width: 300px !important;
}
.w31 {
  width: 310px !important;
}
.w32 {
  width: 320px !important;
}
.w33 {
  width: 330px !important;
}
.w34 {
  width: 340px !important;
}
.w35 {
  width: 350px !important;
}
.w36 {
  width: 360px !important;
}
.w37 {
  width: 370px !important;
}
.w38 {
  width: 380px !important;
}
.w39 {
  width: 390px !important;
}
.w40 {
  width: 400px !important;
}
.w41 {
  width: 410px !important;
}
.w42 {
  width: 420px !important;
}
.w43 {
  width: 430px !important;
}
.w44 {
  width: 440px !important;
}
.w45 {
  width: 450px !important;
}
.w46 {
  width: 460px !important;
}
.w47 {
  width: 470px !important;
}
.w48 {
  width: 480px !important;
}
.w49 {
  width: 490px !important;
}
.w50 {
  width: 500px !important;
}
.w51 {
  width: 510px !important;
}
.w52 {
  width: 520px !important;
}
.w53 {
  width: 530px !important;
}
.w54 {
  width: 540px !important;
}
.w55 {
  width: 550px !important;
}
.w56 {
  width: 560px !important;
}
.w57 {
  width: 570px !important;
}
.w58 {
  width: 580px !important;
}
.w59 {
  width: 590px !important;
}
.w60 {
  width: 600px !important;
}
.w61 {
  width: 610px !important;
}
.w62 {
  width: 620px !important;
}
.w63 {
  width: 630px !important;
}
.w64 {
  width: 640px !important;
}
.w65 {
  width: 650px !important;
}
.w66 {
  width: 660px !important;
}
.w67 {
  width: 670px !important;
}
.w68 {
  width: 680px !important;
}
.w69 {
  width: 690px !important;
}
.w70 {
  width: 700px !important;
}
.w71 {
  width: 710px !important;
}
.w72 {
  width: 720px !important;
}
.w73 {
  width: 730px !important;
}
.w74 {
  width: 740px !important;
}
.w75 {
  width: 750px !important;
}
.w76 {
  width: 760px !important;
}
.w77 {
  width: 770px !important;
}
.w78 {
  width: 780px !important;
}
.w79 {
  width: 790px !important;
}
.w80 {
  width: 800px !important;
}
.w81 {
  width: 810px !important;
}
.w82 {
  width: 820px !important;
}
.w83 {
  width: 830px !important;
}
.w84 {
  width: 840px !important;
}
.w85 {
  width: 850px !important;
}
.w86 {
  width: 860px !important;
}
.w87 {
  width: 870px !important;
}
.w88 {
  width: 880px !important;
}
.w89 {
  width: 890px !important;
}
.w90 {
  width: 900px !important;
}
.w91 {
  width: 910px !important;
}
.w92 {
  width: 920px !important;
}
.w93 {
  width: 930px !important;
}
.w94 {
  width: 940px !important;
}
.w95 {
  width: 950px !important;
}
.w96 {
  width: 960px !important;
}
.w97 {
  width: 970px !important;
}
.w98 {
  width: 980px !important;
}
.w99 {
  width: 990px !important;
}
.w100 {
  width: 1000px !important;
}
.w101 {
  width: 1010px !important;
}
.w102 {
  width: 1020px !important;
}
.w103 {
  width: 1030px !important;
}
.w104 {
  width: 1040px !important;
}
.w105 {
  width: 1050px !important;
}
.w106 {
  width: 1060px !important;
}
.w107 {
  width: 1070px !important;
}
.w108 {
  width: 1080px !important;
}
.w109 {
  width: 1090px !important;
}
.w110 {
  width: 1100px !important;
}
.w111 {
  width: 1110px !important;
}
.w112 {
  width: 1120px !important;
}
.w113 {
  width: 1130px !important;
}
.w114 {
  width: 1140px !important;
}
.w115 {
  width: 1150px !important;
}
.w116 {
  width: 1160px !important;
}
.w117 {
  width: 1170px !important;
}
.w118 {
  width: 1180px !important;
}
.w119 {
  width: 1190px !important;
}
.w120 {
  width: 1200px !important;
}
.w121 {
  width: 1210px !important;
}
.w122 {
  width: 1220px !important;
}
.w123 {
  width: 1230px !important;
}
.w124 {
  width: 1240px !important;
}
.w125 {
  width: 1250px !important;
}
.w126 {
  width: 1260px !important;
}
.w127 {
  width: 1270px !important;
}
.w128 {
  width: 1280px !important;
}
.w129 {
  width: 1290px !important;
}
.h1 {
  height: 10px !important;
}
.h2 {
  height: 20px !important;
}
.h3 {
  height: 30px !important;
}
.h4 {
  height: 40px !important;
}
.h5 {
  height: 50px !important;
}
.h6 {
  height: 60px !important;
}
.h7 {
  height: 70px !important;
}
.h8 {
  height: 80px !important;
}
.h9 {
  height: 90px !important;
}
.h10 {
  height: 100px !important;
}
.h11 {
  height: 110px !important;
}
.h12 {
  height: 120px !important;
}
.h13 {
  height: 130px !important;
}
.h14 {
  height: 140px !important;
}
.h15 {
  height: 150px !important;
}
.h16 {
  height: 160px !important;
}
.h17 {
  height: 170px !important;
}
.h18 {
  height: 180px !important;
}
.h19 {
  height: 190px !important;
}
.h20 {
  height: 200px !important;
}
.h21 {
  height: 210px !important;
}
.h22 {
  height: 220px !important;
}
.h23 {
  height: 230px !important;
}
.h24 {
  height: 240px !important;
}
.h25 {
  height: 250px !important;
}
.h26 {
  height: 260px !important;
}
.h27 {
  height: 270px !important;
}
.h28 {
  height: 280px !important;
}
.h29 {
  height: 290px !important;
}
.h30 {
  height: 300px !important;
}
.h31 {
  height: 310px !important;
}
.h32 {
  height: 320px !important;
}
.h33 {
  height: 330px !important;
}
.h34 {
  height: 340px !important;
}
.h35 {
  height: 350px !important;
}
.h36 {
  height: 360px !important;
}
.h37 {
  height: 370px !important;
}
.h38 {
  height: 380px !important;
}
.h39 {
  height: 390px !important;
}
.h40 {
  height: 400px !important;
}
.h41 {
  height: 410px !important;
}
.h42 {
  height: 420px !important;
}
.h43 {
  height: 430px !important;
}
.h44 {
  height: 440px !important;
}
.h45 {
  height: 450px !important;
}
.h46 {
  height: 460px !important;
}
.h47 {
  height: 470px !important;
}
.h48 {
  height: 480px !important;
}
.h49 {
  height: 490px !important;
}
.h50 {
  height: 500px !important;
}
.h51 {
  height: 510px !important;
}
.h52 {
  height: 520px !important;
}
.h53 {
  height: 530px !important;
}
.h54 {
  height: 540px !important;
}
.h55 {
  height: 550px !important;
}
.h56 {
  height: 560px !important;
}
.h57 {
  height: 570px !important;
}
.h58 {
  height: 580px !important;
}
.h59 {
  height: 590px !important;
}
.h60 {
  height: 600px !important;
}
.h61 {
  height: 610px !important;
}
.h62 {
  height: 620px !important;
}
.h63 {
  height: 630px !important;
}
.h64 {
  height: 640px !important;
}
.h65 {
  height: 650px !important;
}
.h66 {
  height: 660px !important;
}
.h67 {
  height: 670px !important;
}
.h68 {
  height: 680px !important;
}
.h69 {
  height: 690px !important;
}
.h70 {
  height: 700px !important;
}
.h71 {
  height: 710px !important;
}
.h72 {
  height: 720px !important;
}
.h73 {
  height: 730px !important;
}
.h74 {
  height: 740px !important;
}
.h75 {
  height: 750px !important;
}
.h76 {
  height: 760px !important;
}
.h77 {
  height: 770px !important;
}
.h78 {
  height: 780px !important;
}
.h79 {
  height: 790px !important;
}
.h80 {
  height: 800px !important;
}
.h81 {
  height: 810px !important;
}
.h82 {
  height: 820px !important;
}
.h83 {
  height: 830px !important;
}
.h84 {
  height: 840px !important;
}
.h85 {
  height: 850px !important;
}
.h86 {
  height: 860px !important;
}
.h87 {
  height: 870px !important;
}
.h88 {
  height: 880px !important;
}
.h89 {
  height: 890px !important;
}
.h90 {
  height: 900px !important;
}
.h91 {
  height: 910px !important;
}
.h92 {
  height: 920px !important;
}
.h93 {
  height: 930px !important;
}
.h94 {
  height: 940px !important;
}
.h95 {
  height: 950px !important;
}
.h96 {
  height: 960px !important;
}
.h97 {
  height: 970px !important;
}
.h98 {
  height: 980px !important;
}
.h99 {
  height: 990px !important;
}
.h100 {
  height: 1000px !important;
}
.h101 {
  height: 1010px !important;
}
.h102 {
  height: 1020px !important;
}
.h103 {
  height: 1030px !important;
}
.h104 {
  height: 1040px !important;
}
.h105 {
  height: 1050px !important;
}
.h106 {
  height: 1060px !important;
}
.h107 {
  height: 1070px !important;
}
.h108 {
  height: 1080px !important;
}
.h109 {
  height: 1090px !important;
}
.h110 {
  height: 1100px !important;
}
.h111 {
  height: 1110px !important;
}
.h112 {
  height: 1120px !important;
}
.h113 {
  height: 1130px !important;
}
.h114 {
  height: 1140px !important;
}
.h115 {
  height: 1150px !important;
}
.h116 {
  height: 1160px !important;
}
.h117 {
  height: 1170px !important;
}
.h118 {
  height: 1180px !important;
}
.h119 {
  height: 1190px !important;
}
.h120 {
  height: 1200px !important;
}
.h121 {
  height: 1210px !important;
}
.h122 {
  height: 1220px !important;
}
.h123 {
  height: 1230px !important;
}
.h124 {
  height: 1240px !important;
}
.h125 {
  height: 1250px !important;
}
.h126 {
  height: 1260px !important;
}
.h127 {
  height: 1270px !important;
}
.h128 {
  height: 1280px !important;
}
.h129 {
  height: 1290px !important;
}
/*

@media screen and (max-width:1330px){
    .container{
        width:calc(~"100% - 40px");
    }
    
    .wdp(@index) when(@index < 11){
        .wp-m@{index}{
                width:10%*@index;
                display:block;
                float:left;
            }
            .wpl-m@{index}{
                margin-left:10%*@index;
            }
            .wdp(@index+1)
        }
    .wdp(1);
}

@media screen and (max-width:760px){
    @dvd_unit:100%;
    .dvd-sm(@index) when(@index < 11){
        .dvd-sm@{index}{
            width:(@dvd_unit/@index) !important;
            float:left;
            display:block;
        }
        .dvd-sm(@index+1)
    }
    .dvd-sm(1);
    
    .wdp(@index) when(@index < 11){
        .wp-sm@{index}{
            width:10%*@index;
            display:block;
            float:left;
        }
        .wpl-sm@{index}{
            margin-left:10%*@index;
        }
        .wdp(@index+1)
    }
    .wdp(1);
    
    .sm-lft{
        text-align:left !important;
    }
    .sm-rt{
        text-align:right !important;
    }
    
}

@media screen and (max-width:480px){
     @dvd_unit:100%;
    .dvd-xs(@index) when(@index < 11){
        .dvd-xs@{index}{
            width:(@dvd_unit/@index) !important;
            float:left;
            display:block;
        }
        .dvd-xs(@index+1)
    }
    .dvd-xs(1);
    
    .wdp(@index) when(@index < 11){
        .wp-xs@{index}{
            width:10%*@index;
            display:block;
            float:left;
        }
        .wpl-xs@{index}{
            margin-left:10%*@index;
        }
        .wdp(@index+1)
    }
    .wdp(1);
    
    .xs-lft{
        text-align:left !important;
    }
    .xs-rt{
        text-align:right !important;
    }
    
}*/
.nav {
  display: block;
  background-color: #0080ff;
  height: 45px;
}
.nav .item {
  display: block;
  float: left;
  height: 45px;
  line-height: 45px;
  color: white;
  width: 12.5%;
  text-align: center;
  font-size: 18px;
  position: relative;
  top: -1px;
  overflow: hidden;
}
.nav .item-inline {
  display: inline-block;
  padding: 0 25px;
  width: auto;
}
.nav .on,
.nav .item:hover {
  background-color: #ffffff;
  color: #333333;
}
.nav .lft {
  float: left;
  font-size: 18px;
  color: white;
  height: 45px;
  line-height: 45px;
}
/*.nav-bd {
  border-top: 1px solid #0066cc;
  border-bottom: 1px solid #0066cc;
}
.nav-btm-bd .on,
.nav-btm-bd .item:hover {
  border-bottom: 4px solid #c24050;
}*/
#top-nav {
  background-color: #eeeeee;
  height: 40px;
  line-height: 40px;
  color: #666666;
}
#top-nav .lft {
  float: left;
}
#top-nav .rt {
  float: right;
}
#top-nav a,
#top-nav span,
#top-nav .item {
  padding: 0 5px;
  font-size: 14px;
}
.text-list .item {
  display: block;
  width: 100%;
  height: 50px;
  line-height: 50px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  transition: all 0.3s ease 0s;
    font-size:20px;
    color:#333;
}
.text-list .item:after {
  content: "";
  display: block;
  clear: both;
}
.text-list .item span.text {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.text-list .item .rt {
  float: right;
  padding-right: 10px;
}
.text-list .item:hover {
  color: #3098ed;
}
.text-list-r span.icon-c,
.text-list-r span.icon-r,
.text-list-r span.arrow-left,
.text-list-r span.arrow-right,
.text-list-r span.icon-tr,
.text-list-r span.icon-tl {
  margin: 0 8px;
    position: relative;
    top:-2px;
}
.text-list-r span.icon-c {
  display: inline-block;
}
.text-list-r span.icon-c:before {
  content: "";
  display: inline-block;
  margin: 0 auto;
  width: 8px;
  height: 8px;
  background-color: #ddd;
  border-radius: 50%;
}
.text-list-r .item:hover span.icon-c:before{
  background-color: #3098ed;
}
.text-list-r span.icon-r {
  display: inline-block;
}
.text-list-r span.icon-r:before {
  content: "";
  display: inline-block;
  margin: 0 auto;
  width: 8px;
  height: 8px;
  background-color: #3098ed;
}
.text-list-r span.arrow-left {
  display: inline-block;
  position: relative;
  right: -2px;
}
.text-list-r span.arrow-left:before {
  content: "";
  display: inline-block;
  margin: 0 auto;
  width: 8px;
  height: 8px;
  border-color: #3098ed;
  border-style: solid;
  border-width: 2px 0 0 2px;
  transform: rotate(-45deg);
}
.text-list-r span.arrow-right {
  display: inline-block;
  position: relative;
  left: -2px;
}
.text-list-r span.arrow-right:before {
  content: "";
  display: inline-block;
  margin: 0 auto;
  width: 8px;
  height: 8px;
  border-color: #3098ed;
  border-style: solid;
  border-width: 2px 0 0 2px;
  transform: rotate(135deg);
}
.text-list-r span.icon-tr {
  display: inline-block;
}
.text-list-r span.icon-tr:before {
  content: "";
  display: inline-block;
  margin: 0 auto;
  width: 5.33333333px;
  height: 5.33333333px;
  border-top-color: white;
  border-right-color: white;
  border-left-color: white;
  border-bottom-color: #3098ed;
  transform: rotate(-90deg);
  border-width: 5.33333333px;
  border-style: solid;
  box-sizing: border-box;
  position: relative;
  left: -5.33333333px;
}
.text-list-r span.icon-tl {
  display: inline-block;
}
.text-list-r span.icon-tl:before {
  content: "";
  display: inline-block;
  margin: 0 auto;
  width: 5.33333333px;
  height: 5.33333333px;
  border-top-color: white;
  border-right-color: white;
  border-left-color: white;
  border-bottom-color: #3098ed;
  transform: rotate(90deg);
  border-width: 5.33333333px;
  border-style: solid;
  box-sizing: border-box;
  position: relative;
  left: 2.66666667px;
}
.img-list:after {
  content: "";
  display: block;
  clear: both;
}
.img-list .item {
  display: block;
  float: left;
  width: 25%;
  font-size: 14px;
  color: #666666;
}
.img-list .item img {
  display: block;
  width: 150px;
  height: 100px;
  margin: 0 auto 6px;
}
.img-list .item .text {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 14px;
  line-height: 1.4em;
}
.img-list .item strong.text {
  font-size: 15.4px;
  font-weight: normal;
  color: #1a1a1a;
}
.img-list .item5 {
  width: 20%;
}
.img-list .item6 {
  width: 16.666%;
}
.cell-list .item {
  padding: 15px 10px;
  font-size: 14px;
  color: #666666;
}
.cell-list .item .hd {
  float: left;
  display: block;
  width: 80px;
  height: 80px;
  margin-right: 10px;
}
.cell-list .item .ft {
  float: right;
  height: 80px;
  display: block;
  margin-left: 10px;
}
.cell-list .item .bd .text {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 1.6em;
}
.cell-list .item .bd .title {
  font-size: 18px;
  margin-bottom: 8px;
}
.cell-list .item:after {
  content: "";
  display: block;
  clear: both;
}
.cell-list .item .date {
  text-align: center;
  background-color: #eee;
  border-radius: 8px;
}
.cell-list .item .date .title {
  font-size: 22px;
  line-height: 44px;
}
.cell-list .item .date .text {
  font-size: 14px;
  color: #888;
}
.page-title {
  display: block;
  width: 100%;
  height: 40px;
  line-height: 40px;
  padding-right: 10px;
}
.page-title .title {
  font-size: 18px;
  padding: 0 8px;
  margin: 0 4px;
  line-height: 40px;
  position: relative;
  float: left;
  cursor: pointer;
}
.page-title .s {
  float: left;
  margin: 0 5px;
  border-left: 2px solid #888;
  height: 16px;
  margin-top: 12px;
}
.page-title .more {
  float: right;
  font-size: 14.76px;
}
.page-title .on {
  color: #0080ff;
}
.page-title .rt .text {
  font-size: 14.4px;
  color: #8c8c8c;
  display: inline-block;
  padding: 0 4px;
}
.page-title1 {
  border-bottom: 1px solid #ddd;
}
.page-title1 .on {
  border-bottom: 2px solid #0080ff;
}
.page-title2 {
  padding-left: 8px;
}
.page-title2:before {
  content: "";
  display: inline-block;
  width: 4px;
  height: 12px;
  background-color: #0080ff;
  float: left;
  margin-top: 14px;
}
.page-title2 .title {
  margin: 0;
}
.page-title3 {
  border-bottom: 1px solid #0080ff;
  overflow: hidden;
}
.page-title3 .title {
  background-color: white;
  color: #0080ff;
  border: 1px solid #0080ff;
  margin: 0;
  float: left;
}
.page-title3 .on {
  background-color: #0080ff;
  color: white;
}
.page-title3 .title:nth-child(2) {
  border-radius: 6px 0 0 0;
}
.page-title3 .title:last-child {
  border-radius: 0 6px 0 0;
}
.page-title4 {
  overflow: hidden;
  border-bottom: 1px solid #0080ff;
}
.page-title4 .title {
  color: #0080ff;
  margin: 0;
  float: left;
}
.page-title4 .on {
  background-color: #0080ff;
  color: white;
}
.page-title5 {
  border-bottom: 1px solid #0080ff;
}
.page-title5 .title {
  color: white;
  background-color: #0080ff;
  padding: 0 25px;
  margin: 0;
}
.page-title5 .rt .text {
  line-height: 24px;
  padding: 0 6px;
  background-color: #0080ff;
  color: white;
  border-radius: 4px;
}
.img-title {
  display: block;
  width: 100%;
  background-repeat: no-repeat;
  background-position: center;
  height: 40px;
}
.page-bd {
  border-bottom: 2px solid #0080ff;
  line-height: 30px;
}
.menu {
  padding-bottom: 25px;
}
.menu h4 {
  display: block;
  width: 100%;
  height: 73px;
  padding: 0 0 0 0px;
  color: white;
  font-weight: normal;

    background-image: url(../../images/menu-bg.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    
    text-align:center;
    font-size:22px;
    font-weight:bold;
  line-height: 55px;
}
.menu .menu-list .item {
  display: block;
  width: 100%;
  height: 58px;
    text-align: center;
  line-height: 58px;
  font-size: 14px;
  color: #333;
  transition: all 0.3s ease 0s;
    font-size:21px;
    border-bottom: 1px dashed #ddd;
}
.menu .on,
.menu .item:hover {
  color: #3098ed;
}
.menu1 {
  border: 1px solid #0080ff;
}
.menu .menu-list {
      padding: 0 10px 15px;
    width:244px;
    margin-left:17px;
    border-left:1px solid #ddd;
    border-right:1px solid #ddd;
    border-bottom:1px solid #ddd;
    margin-top:-1px;
}
.menu2 .item {
  border-bottom: 1px dashed #ddd;
}
.menu .item:last-child{
    border-bottom: none;
}
.menu3 .item {
  display: inline-block;
  transition: none 0s ease 0s !important;
}
.menu3 .item:before {
  content: "";
  display: inline-block;
  margin: 0 auto;
  width: 6px;
  height: 6px;
  border-top-color: #f2f2f2;
  border-right-color: #f2f2f2;
  border-left-color: #f2f2f2;
  border-bottom-color: #666666;
  transform: rotate(90deg);
  border-width: 6px;
  border-style: solid;
  box-sizing: border-box;
  position: relative;
  left: 6px;
}
.menu3 .item:before {
  margin-right: 8px !important;
}
.menu3 .on,
.menu3 .item:hover {
  display: inline-block;
}
.menu3 .on:before,
.menu3 .item:hover:before {
  content: "";
  display: inline-block;
  margin: 0 auto;
  width: 6px;
  height: 6px;
  border-top-color: #0080ff;
  border-right-color: #0080ff;
  border-left-color: #0080ff;
  border-bottom-color: white;
  transform: rotate(90deg);
  border-width: 6px;
  border-style: solid;
  box-sizing: border-box;
  position: relative;
  left: 6px;
}
.form-group {
  display: block;
  padding: 10px 0;
}
.form-group .label {
  height: 35px;
  line-height: 35px;
  padding: 0 10px;
  text-align: right;
}
.form-group .input {
  padding: 0 10px;
}
.form-group .input label {
  display: inline-block;
  height: 35px;
  line-height: 35px;
  padding-right: 5px;
}
.form-group .input .input-text {
  display: inline-block;
  height: 35px;
  line-height: 35px;
  outline: none;
  border: 1px solid #dddddd;
  padding: 0 10px;
}
.form-group .input .input-text:active,
.form-group .input .input-text:hover,
.form-group .input .input-text:focus {
  border-color: #777777;
}
.form-group .input input[type=checkbox] {
  margin-right: 5px;
  position: relative;
  top: 1px;
}
.form-group .info,
.form-group .warn,
.form-group .error {
  padding-top: 7px;
  padding-left: 5px;
}
.form-group .info {
  color: #087990;
}
.form-group .warn {
  color: #fd7e14;
}
.form-group .error {
  color: #b02a37;
}
.form-group:after {
  content: "";
  display: block;
  clear: both;
}
.btn {
  display: inline-block;
  padding: 0 15px;
  text-align: center;
  border-radius: 4px;
  height: 35px;
  line-height: 35px;
  background-color: #0080ff;
  color: white;
  outline: none;
}
.search {
  display: block;
  width: 320px;
  height: 45px;
  overflow: hidden;
  border: 2px solid #0080ff;
  border-radius: 4px;
  background-color: white;
}
.search input {
  float: left;
  height: 43px;
  border: none;
  outline: none;
  padding-left: 10px;
  width: 200px;
}
.search button {
  float: right;
  height: 45px;
  line-height: 41px;
  padding: 0 25px;
  color: white;
  background-color: #0080ff;
  border: none;
  outline: none;
  font-size: 16px;
}
.search1 button {
  background-image: url("/images/icon-search_0b223bf.png");
  background-size: 24px;
  background-repeat: no-repeat;
  background-position: 15px center;
  padding-left: 49px;
}
.search3 {
  border-radius: 22.5px;
}
.dd {
  position: relative;
  height: 40px;
  line-height: 40px;
  display: inline-block;
}
.dd .dd-toggle {
  height: 40px;
  line-height: 40px;
}
.dd .dd-menu {
  display: none;
  position: absolute;
  left: 0;
  top: 40px;
  background-color: white;
  line-height: 40px;
  z-index: 1000;
  padding: 10px 5px 5px;
}
.dd .dd-menu .dd-item {
  display: block;
  width: 100%;
  height: 40px;
  line-height: 40px;
  padding: 5px 10px;
  width: 200px;
}
.dd .dd-menu .bd {
  border-bottom: 1px dashed #ddd;
}
.dd .dd-s {
  display: block;
}
.dd-r .dd-menu {
  left: unset;
  right: 0;
}
.icon {
  display: inline-block;
  box-sizing: border-box;
  width: 25px;
  height: 25px;
}
.icon svg {
  height: 100%;
  width: auto;
}
.slideBox {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.slideBox .hd {
  height: 10px;
  overflow: hidden;
  position: absolute;
  right: 5px;
  bottom: 17.5px;
  z-index: 1;
}
.slideBox .hd ul {
  overflow: hidden;
  zoom: 1;
  float: left;
}
.slideBox .hd ul li {
  float: left;
  margin-right: 5px;
  width: 10px;
  height: 10px;
  background: #fff;
  cursor: pointer;
  border-radius: 50%;
}
.slideBox .hd ul .on {
  background: #0080ff;
}
.slideBox .bd {
  position: relative;
  z-index: 0;
  display: block;
  width: 100%;
  height: 100%;
}
.slideBox .bd ul {
  display: block;
  width: 100%;
  height: 100%;
}
.slideBox .bd li {
  zoom: 1;
  vertical-align: middle;
  display: block;
  width: 100%;
  height: 100%;
}
.slideBox .bd li a {
  display: block;
  width: 100%;
  height: 100%;
}
.slideBox .bd li img {
  width: 100%;
  height: 100%;
  display: block;
}
.slideBox .bd .text {
  height: 45px;
  line-height: 45px;
  font-size: 14px;
  padding-left: 20px;
  display: block;
  width: 100%;
  position: absolute;
  bottom: 0;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.3);
  text-align: left;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-line-clamp: 3 !important;
  -webkit-box-orient: vertical !important;
  display: -webkit-box !important;
  white-space: normal !important;
}
.picScroll-left {
  overflow: hidden;
  position: relative;
  width: 100%;
  display: block;
}
.picScroll-left .hd {
  position: absolute;
  left: 0;
  top: calc(5%);
  z-index: 2000;
  width: 100%;
}
.picScroll-left .hd .prev,
.picScroll-left .hd .next {
  float: right;
  cursor: pointer;
  box-sizing: content-box;
  padding: 24px 5px;
}
.picScroll-left .hd .prev {
  float: left;
}
.picScroll-left .hd .prev .icon,
.picScroll-left .hd .next .icon {
  width: 64px;
  height: 64px;
  fill: #bbb;
}
.picScroll-left .bd ul {
  overflow: hidden;
  zoom: 1;
}
.picScroll-left .bd ul li {
  float: left;
  _display: inline;
  overflow: hidden;
  text-align: center;
  box-sizing: border-box;
  padding: 0 15px;
  background-clip: content-box;
  width: auto !important;
}
.picScroll-left .bd ul li .pic {
  text-align: center;
}
.picScroll-left .bd ul li .pic img {
  width: 310px;
  height: 110px;
  display: block;
  padding: 2px;
  border: 1px solid #ccc;
}
.picScroll-left .bd ul li .pic a:hover img {
  border-color: #999;
}
.picScroll-left .bd ul li .title {
  line-height: 48px;
}
.txtScroll-top {
  width: 100%;
  overflow: hidden;
  position: relative;
}
.txtScroll-top .bd {
  padding: 15px;
}
.txtScroll-top .infoList li {
  height: 24px;
  line-height: 24px;
}
.txtScroll-top .infoList li .date {
  float: right;
  color: #999;
}
.logo-section {
  padding: 18px 0 28px;
}
.logo-section .logo-link {
  display: block;
  float: left;
}
.logo-section .logo-link .logo {
  display: block;
  height: 90px;
  width: auto;
}
.logo-section .search {
  float: right;
  margin: 35px 0 0 0;
  width: 100%;
  max-width: 410px;
}
